Project-I
Home
API Test
Home
API Test
  1. Home
  • Start your Apidog journey
  • Introducing Apidog
  • Sample APIs
    • Find pet by ID
      GET
    • Add a new pet to the store
      POST
    • Update an existing pet
      PUT
    • Deletes a pet
      DELETE
    • Finds Pets by status
      GET
  • WebSocket Demo
  • Demo
    GET
  • Sample
    GET
  • GraphQL Demo
    POST
  • Get account aliase
    GET
  • Find User by ID
    GET
  • Get Account Summary
    GET
  • Demo_AWS Secrets Manager
    GET
  • Password Policy Check
    GET
  • Weather
    GET
  • Generate IAM Credential Report
    GET
  • Test
    GET
  • Analyse IAM Credential Report
    GET
  • Demo
    GET
  • List Users
    GET
  • List groups
    GET
  • List Roles
    GET
  • List Policies
    GET
  • Generate Service Last Accessed Details
    GET
  • Get Service Last Accessed Details
    GET
  • Post to Slack
    POST
  • Schemas
    • Schemas
      • Pet
      • ApiResponse
      • Category
      • Tag
      • Order
      • User
    • RequestBodies
      • UserArray
  1. Home

GraphQL Demo

Developing
POST
https://graphql-teas-endpoint.netlify.app/

Request

Authorization
Add the parameter
Authorization
to Headers
,whose value is to concatenate the Token after the Bearer.
Example:
Authorization: Bearer ********************
Body Params application/json
No need to define the Body

Responses

No need to define the Response
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://graphql-teas-endpoint.netlify.app/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{"query":"query {\n    teas {\n      id,\n      name\n    }\n}","variables":{}}'
Modified at 2025-07-23 06:56:40
Previous
Sample
Next
Get account aliase
Built with